All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
std::tr1::gtest_internal::SameSizeTuplePrefixComparator< 0, 0 > Struct Template Reference

## Static Public Member Functions

template<class Tuple1 , class Tuple2 >
static bool | Eq (const Tuple1 &, const Tuple2 &)

## Detailed Description

### template<>
struct std::tr1::gtest_internal::SameSizeTuplePrefixComparator< 0, 0 >

Definition at line 955 of file gtest-tuple.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-tuple.h